<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE web-app PUBLIC "-//Sun Microsystems, Inc.//DTD Web Application 2.3//EN" "http://java.sun.com/dtd/web-app_2_3.dtd">

   <web-app id="WebApp_1033352104806">
      <display-name>EmulatorWAR</display-name>
      <description>External Supplier Emulator</description>
      <servlet id="Servlet_1033351841558">
         <servlet-name>Emulator</servlet-name>
         <display-name>Emulator</display-name>
         <description>External Supplier Emulator</description>
         <servlet-class>org.spec.jappserver.supplier.emulator.EmulatorServlet</servlet-class>
         <init-param id="InitParam_1033352104806">
            <param-name>debuglevel</param-name>
            <param-value>0</param-value>
         </init-param>
         <init-param id="InitParam_1033352104807">
            <param-name>supplier.host</param-name>
            <param-value>specdelivery</param-value>
         </init-param>
         <init-param id="InitParam_1033352104808">
            <param-name>supplier.port</param-name>
            <param-value>80</param-value>
         </init-param>
         <init-param id="InitParam_1033352104809">
            <param-name>supplier.servlet</param-name>
            <param-value>/Supplier/DeliveryServlet</param-value>
         </init-param>
         <init-param id="InitParam_1033352104810">
            <param-name>deliveryDTD.location</param-name>
            <param-value>http://specemulator:9080/Emulator/dtd/delivery.dtd</param-value>
         </init-param>
      </servlet>
      <servlet-mapping id="ServletMapping_1033352104806">
         <servlet-name>Emulator</servlet-name>
         <url-pattern>EmulatorServlet</url-pattern>
      </servlet-mapping>
      <session-config id="SessionConfig_1033352104806">
         <session-timeout>30</session-timeout>
      </session-config>
   </web-app>
